.t706__cartwin-content {
    background-color: #000 !important; /* тёмный фон */
    
}

.t-name {
    font-family: 'Inter',Arial,sans-serif;
    font-weight: 600;
    color: #fff
}

.t706__product-title {
    color: #fff;
    display: table-cell;
    font-size: 16px;
    font-weight: 600;
    padding: 15px 0;
    vertical-align: middle
}

.t706__product-amount,.t706__product-amount--portion {
    color: #fff;
    display: table-cell;
    font-size: 16px;
    padding: 15px 0;
    vertical-align: middle;
    white-space: nowrap;
    width: 80px
}

.t706__cartwin-prodamount-wrap {
    color: #fff;
    font-size: 16px;
    font-weight: 600;
    padding-bottom: 20px;
    text-align: right
}

.t706__cartwin-totalamount-wrap {
    color: #fff;
    display: none;
    font-weight: 600;
    overflow-wrap: break-word;
    padding-top: 25px;
    text-align: right
}